# YAML
generated_by: /usr/lib/cgi-bin/fluo_diffraction.pl on Tue Sep 12 10:18:47 2023
location: https://data-analysis.synchrotron-soleil.fr/data/diffraction/Al2O3-hemmerle-20230912-101847
date: Tue Sep 12 10:18:47 2023
user_ip:  [192.168.7.212]
user_id: hemmerle
energy: 12.99
dataset_chem: Al2O3

